Debian Bug report logs - #711986
ITP: ruby-sinon-rails -- provide sinon.js via asset pipeline for rails apps

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Harish Navnit <harrygreenghost@gmail.com>

Date: Tue, 11 Jun 2013 18:33:01 UTC

Owned by: R.Harish Navnit <harrygreenghost@gmail.com>

Severity: wishlist

Fixed in version ruby-sinon-rails/1.4.2.1-1

Done: harrygreenghost@gmail.com (R.Harish Navnit)

Reply or subscribe to this bug.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, R.Harish Navnit <harrygreenghost@gmail.com>:
Bug#711986; Package wnpp. (Tue, 11 Jun 2013 18:33:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to Harish Navnit <harrygreenghost@gmail.com>:
New Bug report received and forwarded. Copy sent to wnpp@debian.org, R.Harish Navnit <harrygreenghost@gmail.com>. (Tue, 11 Jun 2013 18:33:06 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Harish Navnit <harrygreenghost@gmail.com>
To: submit@bugs.debian.org
Subject: ITP: ruby-sinon-rails -- provide sinon.js via asset pipeline for rails apps
Date: Tue, 11 Jun 2013 23:59:37 +0530
[Message part 1 (text/plain, inline)]
package: wnpp
Severity: wishlist
Owner: R.Harish Navnit <harrygreenghost@gmail.com>

*Package Name : ruby-sinon-rails
 Version : 1.4.2.1
 Upstream Author : Travis Jeffery
*URL :  https://github.com/travisjeffery/sinon-rails
*License : MIT
*Description : provide sinon.js via asset pipeline for rails apps
[Message part 2 (text/html, inline)]

Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Sun, 23 Jun 2013 20:06:07 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, R.Harish Navnit <harrygreenghost@gmail.com>:
Bug#711986; Package wnpp. (Sun, 13 Apr 2014 10:57:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Pirate Praveen <pravi.a@gmail.com>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, R.Harish Navnit <harrygreenghost@gmail.com>. (Sun, 13 Apr 2014 10:57:04 GMT) Full text and rfc822 format available.

Message #12 received at 711986@bugs.debian.org (full text, mbox):

From: Pirate Praveen <pravi.a@gmail.com>
To: 711986@bugs.debian.org
Subject: sinon.js should be installed
Date: Sun, 13 Apr 2014 16:23:14 +0530
http://lists.alioth.debian.org/pipermail/pkg-ruby-extras-maintainers/2013-August/015725.html

-- 
പ്രവീണ്‍ അരിമ്പ്രത്തൊടിയില്‍
You have to keep reminding your government that you don't get your rights
from them; you give them permission to rule, only so long as they follow the
rules: laws and constitution.

Reply sent to harrygreenghost@gmail.com (R.Harish Navnit):
You have taken responsibility. (Thu, 17 Apr 2014 12:03:05 GMT) Full text and rfc822 format available.

Notification sent to Harish Navnit <harrygreenghost@gmail.com>:
Bug acknowledged by developer. (Thu, 17 Apr 2014 12:03:05 GMT) Full text and rfc822 format available.

Message #17 received at 711986-close@bugs.debian.org (full text, mbox):

From: harrygreenghost@gmail.com (R.Harish Navnit)
To: 711986-close@bugs.debian.org
Subject: Bug#711986: fixed in ruby-sinon-rails 1.4.2.1-1
Date: Thu, 17 Apr 2014 12:00:05 +0000
Source: ruby-sinon-rails
Source-Version: 1.4.2.1-1

We believe that the bug you reported is fixed in the latest version of
ruby-sinon-rails, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 711986@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
R.Harish Navnit <harrygreenghost@gmail.com> (supplier of updated ruby-sinon-rails package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Wed, 19 Jun 2013 16:27:48 +0530
Source: ruby-sinon-rails
Binary: ruby-sinon-rails libjs-sinon
Architecture: source all
Version: 1.4.2.1-1
Distribution: unstable
Urgency: low
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Changed-By: R.Harish Navnit <harrygreenghost@gmail.com>
Description: 
 libjs-sinon - sinon.js simplifies javascript testing
 ruby-sinon-rails - provides sinon.js via asset pipeline for rails apps
Closes: 711986
Changes: 
 ruby-sinon-rails (1.4.2.1-1) unstable; urgency=low
 .
   * Initial release (Closes: #711986)
 .
   [ Pirate Praveen ]
   * Separate sinon.js into libjs-sinon package
   * Update debian/copyright with license of sinon.js
Checksums-Sha1: 
 4e88c39b8547da65628d34ef6704bdc4ce955148 2152 ruby-sinon-rails_1.4.2.1-1.dsc
 d0db41a60f867077424e47e89a1fcda3ba786a70 26691 ruby-sinon-rails_1.4.2.1.orig.tar.gz
 13ed27c06a8b29ae934038b513e2973a56667226 3074 ruby-sinon-rails_1.4.2.1-1.debian.tar.gz
 0772b27d9c2b9c742b642458fd73644c7c7e17f2 4142 ruby-sinon-rails_1.4.2.1-1_all.deb
 ba8b53c21a943e26a74289d36fb1ecef3d174cad 23928 libjs-sinon_1.4.2.1-1_all.deb
Checksums-Sha256: 
 6d507a6b9dd6b8acf1067dc01bdc3d829f86d682d5b80f7e2c2b06e3f5828376 2152 ruby-sinon-rails_1.4.2.1-1.dsc
 b6db8c791d725a65ac3c3a2e1adcdb2edb15154f4decb7b1a9561462febe2f85 26691 ruby-sinon-rails_1.4.2.1.orig.tar.gz
 e9aba338ae3b947e96957ad5aaba33713bafbda60f8c6dfaf8fb2b26b78ffcb9 3074 ruby-sinon-rails_1.4.2.1-1.debian.tar.gz
 3041269dc4db12a1d9f3241d94b463850797416fb5265c5b40d2b74f609c8e88 4142 ruby-sinon-rails_1.4.2.1-1_all.deb
 4f166dbea128acdda4604ec69084c21459ad087b2b3e9b1378be5792ad26b6a7 23928 libjs-sinon_1.4.2.1-1_all.deb
Files: 
 57ccef3362deb0958810996acd06feb6 2152 ruby optional ruby-sinon-rails_1.4.2.1-1.dsc
 9470aa43d7791af8c98679d7584511f1 26691 ruby optional ruby-sinon-rails_1.4.2.1.orig.tar.gz
 90545e6192ad218e740ee4e26d33488a 3074 ruby optional ruby-sinon-rails_1.4.2.1-1.debian.tar.gz
 113653e55ca725cb3bc048cf145613bb 4142 ruby optional ruby-sinon-rails_1.4.2.1-1_all.deb
 3a7f300cc142a9370585fa1b4853c1cb 23928 ruby optional libjs-sinon_1.4.2.1-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.15 (GNU/Linux)

iQIcBAEBCAAGBQJTTsYlAAoJEM4fnGdFEsIqs24P/jNKwP7PbsU2P4Omx6LS/4i6
2M8SJxNv+xNBIkX1qwnaPqxXbbm74tOWGtI2aeMyYIRnBBNymt0bV1pynzzEAHDz
jah+9ZU9fgQsbxGsd6X2NiICrJJWv8cF57JgADAByFHqKBcMewGmBDQl5/LN0UN8
v+lo09YvQpyVQmM4eheDkPiHVvQ+2+5Z87YpbCRzSJKuIJdJb2ugK1YnaMZ/tgt0
B5PGUoZcIhGEXBmbQ/i/v/qW8LK8xmbneJ/NmJJ+MhAzSNV4PiCAaquHQ7CZWpXm
X79tUFTWRI1VOI4J9lpKqwyo11PmRv9bftEJZiVTk5igjPPq1f1JVhMNiBLuGF4p
HXMVHtnWvmsZsCUkZExNH2la+Sfc8L+ADsg2dMwwSVuoEF4eOl/WVYm3IiHjsf6h
/YJnZ+oXd7wKrZl24ih6GG9NecQsEzy3XiYlCZNO23/st/hji1FS2MeTdWfWaIzo
jzKuLn41p0jYhL2QXLP10vvCKxiAc/RhS+Xca6Xl+iY25A86kDylDJQRw1MQX43Q
/jwPG2EjSSFgBEUzKGKm/R7/LSHf1xY5W4XPuzmjlPgYs8XYyqCEk6TAYB6/T2y2
L1mMwQFvv2AKrwvL/C10U0zMyxEja7ifjRU3sesqlTT9lJi13lI1+hyd7oYpXbyC
JrhjzzSCV+FJ3Q+3i5RU
=B0T4
-----END PGP SIGNATURE-----




Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Mon Apr 21 10:25:22 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.